 .opinons_section h1 {
     color: #fff;
     padding: 2rem;
     font-size: 4rem;

     margin: 24px;
 }

 .carousel {
     overflow: hidden;
     white-space: nowrap;
     position: relative;
 }

 .carousel-track {
     display: flex;
     animation: scroll 20s linear infinite;
 }


 .card {
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     width: 350px;
     height: 370px;
     margin: 0 15px;
     background-color: #1d1f24;
     color: white;
     border-radius: 10px;
     padding: 1rem;
     text-wrap: wrap;
     flex-shrink: 0;
 }

 .card-footer {
     display: flex;
     width: 100%;
     align-items: center;
     margin-top: 1rem;
 }

 .avatar {
     width: 64px;
     height: 64px;
     border-radius: 50%;
     margin-right: 0.5rem;
     align-self: flex-end;
 }

 .avatar img {
     width: 64px;
     height: 64px;
     border-radius: 50%;
 }

 .name {
     font-weight: bold;

 }

 @keyframes scroll {
     0% {
         transform: translateX(0);
     }

     100% {
         transform: translateX(calc((-350px - 30px) * 6));
     }
 }




 .opinons_section {
     margin-top: 80px;
     margin-bottom: 80px;
 }

 @media screen and (max-width:700px) {
     .opinons_section h1 {
         text-align: center;
     }
 }